<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Pokedex
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="body">
  <div *ngFor="let pokemon of pokemons; let i = index" class="card" (click)="onPokemonClick(pokemon)">
    <span class="pull-left">{{ i + 1 }}</span>
    <span>{{ pokemon.name }}</span>
  </div>
</ion-content>
